Subject: Re: [PATCH] path-walk: fix NULL pointer dereference in error message

From: Tian Yuchen <[email-masked]>
Date: Sat, 21 Mar 2026 12:05:30 +0800

On 3/21/26 01:47, Junio C Hamano wrote:

> For that, you'd need to remove the block in question and duplicate
> the message generation, perhaps like so, to allow the message
> properly localized.
> 
> But that is way outside the scope of the patch that was posted,
> which was a surgical fix for a reference to an incorrect pointer, I
> would have to say.

Thank you for pointing that out, but I believe I already mentioned that 
this is not what the patch is intended to address, and I did not suggest 
making that change.

Yuchen